This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

PhpSword Disable Comments

Descripcion

PhpSword Disable Comments WordPress plugin lets you disable comments from your WordPress website. You can either turn off comments for specific post types or completely remove comments from the whole website. You can also disable trackbacks & pingbacks on WordPress posts.

PhpSword Disable Comments WordPress Plugin Features

  • Very simple and easy to use.
  • No complex menus or setting.
  • Just select and save couple of options.
  • Completely enable or disable the comments from your WordPress website.
  • Turn off comment for specific post types.
  • Disable trackbacks & pingbacks on the posts.
  • Compatible with WordPress version 3.5 or more.

More Information and Support

Read more and Support

  • If you like our comments plugin, please provide your valuable feedback and suggestion to improve the quality of the plugin.
  • Feel free to test the plugin in different WordPress versions and vote in the Compatibility section. So that other users can check compatibility and download appropriate version.
  • Share your experience by rating the plugin.
  • Read about the plugin news, updates and more on our website 69plugins.com
  • Do not hesitate to ask question, report bug/error or anything related to our plugin on support section, author website or plugin website.

Screenshots

  • PhpSword Disable Comments Screenshot1

Installacion

Search and Install from WordPress admin panel

  1. If you are logged in inside your WordPress admin panel, go to Plugins menu and click « Add New » button.
  2. On Install Plugins page, under Search navigation menu, enter « PhpSword Disable Comments » in the search bar and click search plugins.
  3. You will find PhpSword Disable Comments plugin By Pradnyankur Nikam in the list.
  4. Click « Install Now » button to install the plugin or click « Details » to read more. Install now link is also available on details popup window.
  5. Once installed you need to activate the plugin to use it on your website.

Manual Installation

  1. Click « Download Version 1.0 » button on plugin info page to download and save the plugin on your computer.
  2. You will get « phpsword-disable-comments.zip » file.
  3. Login to your WordPress admin panel, go to Plugins -> Add New -> select « Upload » navigation on the page. Click the browse button, select downloaded « phpsword-disable-comments.zip » file from your computer and click Install Now button. Go to plugins and activate the PhpSword Disable Comments plugin from the list. OR Extract « phpsword-disable-comments.zip » file and upload all the files inside « phpsword-disable-comments » folder to your website’s « wp-content/plugins » directory. Now login to your WordPress admin panel go to plugins and activate the PhpSword Disable Comments plugin from the list.
  4. Reload WordPress Admin Panel & you will get a new menu « PhpSw Disable Comments » on left sidebar.
  5. Click and open « PhpSw Disable Comments » page. Here you can change comment setting for your website.
  6. You can also completely enable or disable the comments by selecting respected dropdown menu.

FAQ

How to disable comments from my WordPress website?

By installing this plugin you get a new WordPress plugins page inside your website’s admin panel. On this page you can see a comment option field. By choosing appropriate option, you can completely turn off the comments on your website.

Can I turn off the comments to specific post types?

Yes! This plugin provides you an option to choose custom setting where you can select specific post types from the given list which enables or disables the comments for only that post types.

Contributors & Developers

“PhpSword Disable Comments” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.1

  • Included administrator menu dashicon for WordPress version 3.9 or more.

1.0

  • First version of the plugin.